/* CSS Document */

BODY {
	padding: 0px;
	margin: 0px;
	
	background: #C7D9D4;
}

#all{
  position: relative;
  width:952px;
  margin:0 auto;
}

#bckgrd_rep {
  position:relative;
  float:left;
  clear:none;
  width:950px;
  border:1px solid black;
	background: url(images/bckgrd_rep.png) repeat-y left top;
}

#bckgrd{
  position:relative;
  float:left;
  clear:none;
  width:950px;
  background: url(images/bckgrd.png) no-repeat left top;
}

#top_menu {
  position: absolute;
  left:222px;
  top: 145px;
}

#bckgrd_heightener{
position: relative;
float:left;
clear:none;
width:1px;
height:700px;
}

#side_menu {
position: relative;
float:left;
clear:none;
margin-top:170px;
margin-left:0;
padding-bottom:65px;
width:200px;

}

#content {
position: relative;
float:left;
clear:none;
margin-left: 29px;/*367*/
margin-top:152px;/*245*/
width:661px;/*240*/
padding-bottom:65px;
}
